.container-body {
    min-height: 100%;
    min-width: 100%;
}

.panel-banner {
    height: 100%;
    position: fixed;
    top: 34px;
    width: 100%;
    display: inline-block;
    font-size: 1px;
    line-height: 1px;
    text-align: center;
    width: 100%;
    left: 0;
    /*margin-left: 4px;*/
}

.panel-banner .baner-link-style {
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.body_main {
    padding: 0;
    width:1012px;
    padding-left:6px;
    padding-right:6px;
    background: #3366CC;
    position: relative;
    border-radius: 10px 10px 0 0;

    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    z-index: 20;
}


.header {
    background-color: #4095c5;
    color: #ffffff;
}

.header .header-left .navbar-nav > li > a,
.header .header-left .navbar-nav > li .pseudo-link {
    border-top: 3px solid transparent;
    display: block;
    color: #ffffff;
    font-family: Arial, "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.4;
    padding: 12px 20px 11px;
    font-size: 15px;
    font-weight: 600;
}

.header .header-left .navbar-nav > li > a:hover, .header .header-left .navbar-nav > li > a:focus, .header .header-left .navbar-nav > li > a:active,
.header .header-left .navbar-nav > li .pseudo-link:hover,
.header .header-left .navbar-nav > li .pseudo-link:focus,
.header .header-left .navbar-nav > li .pseudo-link:active {
    background-color: transparent;
    border-top-color: #f9ae00;
    color: #ffffff;
    text-decoration: none;
}

.header .header-left .navbar-nav > li.active a,
.header .header-left .navbar-nav > li.active .pseudo-link {
    border-top-color: #f9ae00;
    color: #ffffff;
}

.header .header-right .navbar-right {
    margin-right: 0;
}

.header .header-right .navbar-right > li.user-block > a:hover, .header .header-right .navbar-right > li.user-block > a:focus,
.header .header-right .navbar-right > li.login-done > a:hover,
.header .header-right .navbar-right > li.login-done > a:focus {
    background-color: transparent;
    border-color: transparent;
}

.header .header-right .navbar-right > .user-block.active > a, .header .header-right .navbar-right > .user-block.active > a:hover, .header .header-right .navbar-right > .user-block.active > a:focus,
.header .header-right .navbar-right > .login-done.active > a,
.header .header-right .navbar-right > .login-done.active > a:hover,
.header .header-right .navbar-right > .login-done.active > a:focus {
    background-color: transparent;
    border-color: transparent;
}

.header .header-right .navbar-right > .user-block.open > a, .header .header-right .navbar-right > .user-block.open > a:hover, .header .header-right .navbar-right > .user-block.open > a:focus,
.header .header-right .navbar-right > .login-done.open > a,
.header .header-right .navbar-right > .login-done.open > a:hover,
.header .header-right .navbar-right > .login-done.open > a:focus {
    background-color: transparent;
    border-color: transparent;
}

.header .header-right .navbar-right .login-done .icon-user {
    background-attachment: scroll;
    background-image: url("../img/icon-user.png");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    height: 17px;
    vertical-align: middle;
    width: 19px;
}

.header .header-right .navbar-right .login-done .icon-user-text {
    border-bottom: 1px dashed;
    margin-left: 3px;
}

@media (min-width: 768px) {
    .header .header-right .navbar-right .user-block {
        margin-right: 30px;
    }

    .header .header-right .navbar-right .user-block:hover .dropdown-menu, .header .header-right .navbar-right .user-block:focus .dropdown-menu {
        display: block;
    }

    .header .header-right .navbar-right .user-block .dropdown-menu {
        margin-top: 7px;
        right: -11px;
        z-index: 1010;
    }

    .header .header-right .navbar-right .user-block a {
        cursor: pointer;
        margin-top: 1px;
    }

    .header .header-right .navbar-right .user-block a.img-block {
        display: inline-block;
        overflow: hidden;
        padding: 0;
        position: relative;
        vertical-align: top;
    }

    .header .header-right .navbar-right .user-block a.img-block .img-block-edite {
        background-color: rgba(0, 0, 0, 0.54);
        position: absolute;
        bottom: 0;
        color: #fff;
        font-size: 10px;
        left: 0;
        line-height: 10px;
        padding: 4px 0 10px;
        text-align: center;
        width: 100%;
    }

    .header .header-right .navbar-right .user-block a.btn {
        font-size: 13px;
        padding: 3px 8px;
    }

    .header .header-right .navbar-right .user-block a.btn:last-child {
        float: right;
    }

    .header .header-right .navbar-right .user-block a.btn-default {
        border-color: #ccc;
        color: #333333;
        margin-left: 0;
        margin-right: 0;
    }

    .header .header-right .navbar-right .user-block a.btn-default:hover, .header .header-right .navbar-right .user-block a.btn-default:focus, .header .header-right .navbar-right .user-block a.btn-default:active {
        background-color: #d8d8d8;
        border-color: #d8d8d8;
    }

    .header .header-right .navbar-right .user-block a.btn-primary:hover,
    .header .header-right .navbar-right .user-block a.btn-primary:focus,
    .header .header-right .navbar-right .user-block a.btn-primary:active {
        background-color: #1b70a9;
        border-color: #1b70a9;
    }

    .header .header-right .navbar-right .user-block a .dropdown-toggle img {
        height: 35px;
        width: 35px;
    }

    .header .header-right .navbar-right .user-block .media-body {
        width: 180px;
    }

    .header .header-right .navbar-right .user-block .user-block-name {
        color: #5c5c5c;
        display: inline-block;
        max-width: 180px;
        word-wrap: break-word;
    }

    .header .header-right .navbar-right .user-block .user-block-mail {
        color: #a0a0a0;
        display: inline-block;
        max-width: 180px;
        word-wrap: break-word;
    }

    .header .header-right .navbar-right .user-block .navbar-login {
        width: 285px;
        padding: 5px 10px;
    }

    .header .header-right .navbar-right .user-block .navbar-login .media {
        margin-top: 0;
    }

    .header .header-right .navbar-right .user-block .navbar-login .arrow {
        border-width: 11px;
    }

    .header .header-right .navbar-right .user-block .navbar-login .arrow:after {
        border-width: 10px;
        content: "";
    }

    .header .header-right .navbar-right .user-block .navbar-login .arrow, .header .header-right .navbar-right .user-block .navbar-login .arrow:after {
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
    }

    .header .header-right .navbar-right .user-block .navbar-login > .arrow {
        left: 80%;
        border-top-width: 0;
        top: -11px;
    }

    .header .header-right .navbar-right .user-block .navbar-login > .arrow:after {
        content: " ";
        top: 1px;
        border-top-width: 0;
        border-bottom-color: #ffffff;
    }

    .header .header-right .navbar-right .login-done {
        margin-right: 30px;
        position: relative;
    }

    .header .header-right .navbar-right .login-done a {
        cursor: pointer;
    }
}

.header .header-right .navbar-right a,
.header .header-right .navbar-right .pseudo-link {
    border: 1px solid transparent;
    color: #ffffff;
    display: inline-block;
    margin-top: 8px;
    text-align: center;
    padding: 5px 6px;
    font-size: 15px;
    font-weight: 600;
}

.header .header-right .navbar-right a:hover, .header .header-right .navbar-right a:focus, .header .header-right .navbar-right a:active,
.header .header-right .navbar-right .pseudo-link:hover,
.header .header-right .navbar-right .pseudo-link:focus,
.header .header-right .navbar-right .pseudo-link:active {
    background-color: #f9ae00;
    border-color: #f9ae00;
    text-decoration: none;
}

.header .header-right .navbar-right a:last-child,
.header .header-right .navbar-right .pseudo-link:last-child {
    margin-left: 6px;
}

.header .header-right .navbar-right a.active,
.header .header-right .navbar-right .pseudo-link.active {
    border: 2px solid #f9ae00;
    background-color: transparent;
}

.header .header-right .navbar-right a.active:hover, .header .header-right .navbar-right a.active:focus, .header .header-right .navbar-right a.active:active,
.header .header-right .navbar-right .pseudo-link.active:hover,
.header .header-right .navbar-right .pseudo-link.active:focus,
.header .header-right .navbar-right .pseudo-link.active:active {
    border: 2px solid #ffffff;
    background-color: transparent;
    cursor: default;
}

@media (min-width: 768px) and (max-width: 991px) {
    .header .header-right {
        margin-right: -15px;
    }

    .header .header-left .navbar-nav > li > a,
    .header .header-left .navbar-nav > li .pseudo-link {
        padding: 12px 8px 11px;
    }

    .header .header-right .navbar-right .login-done,
    .header .header-right .navbar-right .user-block {
        margin-right: 15px;
    }

    .icon-user-text {
        display: none;
    }
}

.header .header-right .section-language {
    padding: 0;
}

.user-block .media img {
    height: 70px;
    width: 70px;
}

.avatar-container .img-block {
    margin-left: 0 !important;
}

.navbar-inverse {
    background-color: #98d9ff;
}

.slide-top {
    background-image: url("../bundles/twentyuacatalog/img/slide-top_bg.jpg");
    background-color: #4095c5;
    background-size: cover;
    margin: 40px auto;
}

.slide-top img {
    margin-top: -30px;
}

.slide-top-text {
    color: #1b70a9;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.5;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 3px rgba(150, 150, 150, 1);
}

body.brand {
    margin-bottom: 0;
}

body.brand .container {
    padding-top: 0;
}

@media (min-width: 1200px) {
    .container {
        width: 1060px;
    }
}

.footer.brand {
    border-top: 10px solid #98d9ff;
    background-color: #4095c5;
    position: static;
    height: auto;
}

.footer.brand .soc-status {
    display: block;
    font-size: 16px;
    margin-bottom: 15px;
}

.footer.brand .list-unstyled li {
    font-size: 16px;
    margin-bottom: 15px;
    padding-bottom: 0;
}

.footer.brand .list-unstyled li .glyphicon {
    margin-right: 10px;
}

.footer.brand .list-inline a {
    color: #ffffff;
}

.footer.brand .list-inline a:hover,
.footer.brand .list-inline a:focus,
.footer.brand .list-inline a:active {
    color: #f9ae00;
    text-decoration: none;
}

.footer img.img-responsive {
    max-height: 100%;
    max-width: 100%;
}

.footer.brand .copyright {
    font-size: 16px;
    margin-top: 15px;
}

.btn-primary {
    color: #fff;
    background-color: #4095c5;
    border-color: #4095c5;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #1b70a9;
    border-color: #1b70a9;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1b70a9;
    border-color: #1b70a9;
}

.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #1b70a9;
    border-color: #1b70a9;
}

.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #1b70a9;
    border-color: #1b70a9;
}

.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    background-image: none;
}

.btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus {
    background-color: #4095c5;
    border-color: #4095c5;
}

.btn-primary .badge {
    color: #4095c5;
    background-color: #fff;
}

.category-list .thumbnail {
    margin-bottom: 25px;
}

.brand-partners {
    margin-top: 25px;
}

.brand-partners li a {
    background-color: transparent !important;
    padding: 0;
}

.brand-partners li a img {
    max-width: 150px;
}

.navbar-top.navbar .navbar-brand {
    padding-left: 15px;
    padding-right: 20px;
    padding-top: 12px;
}

.navbar-top.navbar .navbar-brand > img {
    max-height: 70px;
}

.navbar-top.navbar .navbar-form .input-group {
    display: table;
}

.navbar-top.navbar .navbar-form .form-control {
    width: 100%;
}

.navbar-form .input-group .input-group-btn {
    width: 1%;
}

.navbar-form .input-group .input-group-btn .fa {
    font-size: 21px;
}

.navbar-top.navbar .navbar-form .btn {
    padding: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-top.navbar .btn-add {
        margin-left: 25px;
        padding-top: 8px;
        padding-bottom: 0;
        overflow: hidden;
        color: transparent;
    }

    .navbar-top.navbar .btn-add:hover,
    .navbar-top.navbar .btn-add:focus,
    .navbar-top.navbar .btn-add:active {
        color: transparent;
    }

    .navbar-top.navbar .btn-add:after {
        top: auto;
    }
}

@media (min-width: 992px) {
    .navbar-top.navbar .btn-add {
        font-size: 15px;
        font-weight: 600;
        padding: 8px 25px 0;
        margin-left: 25px;
        width: auto;
    }
}

/*new css*/

@media (min-width: 768px) {
    .town-group .col-sm-4:first-child {
        margin-left: 15%;
        margin-right: 1.6667%;
    }
}

.brand-modal .modal-header .h4 {
    color: #ffffff;
}

.brand-modal .btn-white:hover,
.brand-modal .btn-white:focus,
.brand-modal .btn-white:active,
.brand-modal .btn-white.active,
.brand-modal .open .dropdown-toggle.btn-white {
    color: #ffffff;
}

.brand-sidebar li a:hover,
.brand-sidebar li .psevdolink:hover {
    border-right: 5px solid #f9ae00;
}

.brand-sidebar .brand-slidebar-labale {
    background-color: #4095c5;
}

.brand-sidebar li a:before,
.brand-sidebar li .psevdolink:before {
    border-color: transparent #4095c5;
}

.category-items .progress .brand-list__progress {
    height: 20px;
    background-color: #f4f4f4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.category-items .progress-bar {
    background-color: #018bd0;
}

.category-items .progress-bar:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.result_end .progress-bar {
    background-color: #4095c5;
}

.result_end .col-sm-6:nth-child(2n+1) {
    clear: both;
}


.wrapper_brand {
    position: relative;
}

/* fixed style for modal window*/

.wrapper_brand {
    position: relative;
    z-index: 10;
}

/* end of fixed style */

.zona_bg {
    height: 0;
    position: absolute;
    z-index: 5;
}


.category-list .thumbnail {
    overflow: hidden;
    position: relative;
    height: 260px;
}

.category-list .col-sm-3 img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
}


@media (max-width: 767px) {
    .navbar-top {
        display: block;
    }
    .navbar-top.navbar .btn-add {
        color: #fff;
        background-color: #01699d;
        float: right;
        margin-top: 24px;
        margin-right: 15px;
        margin-bottom: 25px;
    }
    .navbar-top.navbar .navbar-brand {
        padding: 10px;
    }
    .navbar-top.navbar .navbar-toggle {
        display: none;
    }
    .brand-partners {
        display: none;
    }

    .for-brand-logo2 {
        display: none;
    }

    .footer.brand .list-inline {
        margin-left: 0;
        text-align: center;
    }

    .slide-top {
        height: auto;
        margin-bottom: 25px;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .slide-top .container {
        padding-left: 0;
        padding-right: 0;
    }

    .slide-top img {
        margin-top: 40px;
    }

    .slide-top-text {
        font-size: 22px;
        padding-top: 30px;
        text-shadow: none;
    }
    .brand-sidebar {
        display: none;
    }
}

.category-items .premium .item-img-block:first-child {
    display: block;
    height: 150px;
    position: relative;
}

.category-items .item-img-block img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.thumbnail-bg div {
    display: block;
    height: 238px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.thumbnail-bg span {
    background-image: url("../img/logo.png?v.1");
    background-position: center 40px;
    background-repeat: no-repeat;
    background-size: auto 120px;
}

.category-items .premium .item-img-block {
    display: block;
    overflow: hidden;
    width: 100%;
}

.category-items .premium .item-img-block span {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 75px;
    width: 100%;
    max-width: 100%;
}

.modal-final .modal-content {
    background-color: #77c5f1;
    background-image: url("../bundles/twentyuacatalog/img/bg-modal.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.modal-final .modal-header {
    border-bottom: 0 none;
    float: right;
    padding: 10px;
}
.modal-final .close span {
    position: relative;
    height: 26px;
    width: 26px;
    display: block;
}

.modal-final .close {
    opacity: 1;
}

.modal-final .close span:after {
    background-color: #ffffff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 50%;
    width: 2px;
    transform: rotate(45deg) ;
    -webkit-transform: rotate(45deg) ;
    -moz-transform: rotate(45deg) ;
    -o-transform: rotate(45deg) ;
    -ms-transform: rotate(45deg) ;
}
.modal-final .close span:before {
    background-color: #ffffff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 50%;
    width: 2px;
    transform: rotate(135deg) ;
    -webkit-transform: rotate(135deg) ;
    -moz-transform: rotate(135deg) ;
    -o-transform: rotate(135deg) ;
    -ms-transform: rotate(135deg) ;
}
.modal-final .modal-body {
    background-color: #77c5f1;
    background-image: url("../bundles/twentyuacatalog/img/bg-modal-body.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.15);
    margin: 65px 40px 45px;
    min-height: 500px;
    position: relative;
}

.modal-final .modal-logo {
    left: -30px;
    position: absolute;
    top: -50px;
}

.modal-final .modal_sponsor {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.modal-final .modal_sponsor > img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.modal-final .title-text {
    color: #ffffff;
    font-size: 44px;
    font-weight: bold;
    margin-top: 20px;
}

.modal-final .btn_group {
    text-align: center;
    margin-top: 60px;
}

.modal-final .btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 24px;
    background-color: transparent;
    border-color: #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    height: 75px;
    min-width: 200px;
    margin-left: 40px;
    margin-right: 40px;
}

@media (max-width: 767px) {
    .modal-final .btn {
        font-size: 18px;
    }
}

.modal-final .btn:hover,
.modal-final .btn:focus,
.modal-final .btn:active,
.modal-final .btn.active {
    background-color: #ffffff;
    color: #47cdf6;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.modal-final .btn.active:active,
.modal-final .btn.active:focus,
.modal-final .btn.active:hover{
    background-color: #47cdf6;
    border-color: #47cdf6;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.modal-final .btn.btn-icon {
    background-color: #ffffff;
    border-bottom: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #009fe3;
    font-size: 44px;
    height: 80px;
    padding-top: 10px;
    width: 80px;
    margin-left: 13px;
    margin-right: 13px;
}

.modal-final .btn.btn-icon.icon-vk:hover,
.modal-final .btn.btn-icon.icon-vk:focus,
.modal-final .btn.btn-icon.icon-vk:active {
    background-color: #45668e;
    border-color: #45668e;
    color: #ffffff;
}

.modal-final .btn.btn-icon.icon-fb:hover,
.modal-final .btn.btn-icon.icon-fb:focus,
.modal-final .btn.btn-icon.icon-fb:active {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #ffffff;
}
.modal-final .btn.btn-icon.icon-od:hover,
.modal-final .btn.btn-icon.icon-od:focus,
.modal-final .btn.btn-icon.icon-od:active {
    background-color: #ed812b;
    border-color: #ed812b;
    color: #ffffff;
}
.modal-final .btn.btn-icon.icon-g:hover,
.modal-final .btn.btn-icon.icon-g:focus,
.modal-final .btn.btn-icon.icon-g:active {
    background-color: #dd4b39;
    border-color: #dd4b39;
    color: #ffffff;
}
.modal-final .btn.btn-icon.icon-tw:hover,
.modal-final .btn.btn-icon.icon-tw:focus,
.modal-final .btn.btn-icon.icon-tw:active {
    background-color: #1da1f2;
    border-color: #1da1f2;
    color: #ffffff;
}

.modal-final .form {
    max-width: 600px;
    margin: 0 auto;
}

.modal-final .form .btn {
    margin: 20px 0 0;
    float: right;
}

.modal-final .form-title {
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.modal-final .form-group {
    margin-bottom: 20px;
}

.modal-final .form-group .with-errors{
    display: none;
    color: #ffffff;
}

.modal-final .form-group.has-error .with-errors {
    display: block;
}

.modal-final .form-group .form-control {
    background-color: transparent;
    border-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    height: 50px;
}

.modal-final .form-group .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #bfbfbf;
}
.modal-final .form-group .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #bfbfbf;
}
.modal-final .form-group .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #bfbfbf;
}
.modal-final .form-group .form-control:-moz-placeholder { /* Firefox 18- */
    color: #bfbfbf;
}

.test[style] {
    padding-right: 0 !important;
}

.test.modal-open {
    overflow: hidden;
}

.modal-final .title-text-last {
    margin-top: 100px;
}

@media (min-width: 768px)and (max-width: 991px) {
    .modal-final .modal-dialog {
        width: 100%;
    }
    .modal-final .modal-logo {
        height: 120px;
        width: 120px;
    }
}

@media (max-width: 767px) {
    .modal-final .modal-body {
        margin: 35px 20px 25px;
        background-image: none;
    }
    .modal-final .modal-logo {
        display: block;
        margin: 0 auto;
        position: static;
        text-align: center;
    }

    .modal-final .title-text {
        font-size: 18px;
    }

    .modal_sponsor {
        display: none;
    }

    .modal-final .btn {
        margin: 0 auto 25px;
        height: auto;
        width: 100%;
    }
    .modal-final .form .btn {
        margin: 25px auto;
    }

    .modal-final .title-text-last {
        margin-top: 20px;
    }
}


.category-items .progress {
    height: 20px;
}

.logotype .col-xs-4 {
    position: relative;
    height: 150px;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .logotype .col-xs-4 {
        height: 50px;
    }
}

.logotype img {
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.ember-top {
    padding-bottom: 250px;
}

@media (min-width: 992px) {
    .ember-top {
        padding-bottom: 256px;
    }
}